<?xml version="1.0" encoding="utf-8"?>
<paths>
    <external-path
        name="external_path"
        path="/" />

    <external-files-path
        name="external_files_path"
        path="/" />
    <external-cache-path
        name="external_cache_path"
        path="/" />

    <external-path
        name="external"
        path="." />
    <external-files-path
        name="external_files"
        path="." />
    <external-cache-path
        name="external_cache"
        path="." />
    <files-path
        name="private_files"
        path="." />
    <cache-path
        name="private_cache"
        path="." />
    <external-files-path
        name="images"
        path="Pictures" />
    <!-- QQ 官方分享SDK 共享路径 -->
    <root-path
        name="opensdk_root"
        path="" />
    <external-files-path
        name="opensdk_external"
        path="Images/tmp" />
    <!-- 友盟微信分享SDK 共享路径-->
    <external-files-path
        name="umeng_cache"
        path="umeng_cache/" />
    <!-- 新浪微博 官方分享SDK 10.10.0共享路径 -->
    <external-files-path
        name="share_files"
        path="." />
    <external-files-path
        name="sharedata"
        path="shareData/" />

</paths>